{
  "name": "6.20",
  "version": "1.0.0",
  "description": "task 6.20",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/thangnpd/08-06-2022-toi/s10/6.20.git"
  },
  "author": "ThangNPD",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/thangnpd/08-06-2022-toi/s10/6.20/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/thangnpd/08-06-2022-toi/s10/6.20#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.3.6"
  }
}
